## node-graceful-fs 1.1.5

=== debian/changelog ===
node-graceful-fs (1.1.5-1) unstable; urgency=low

  * Initial release (Closes: #664230)

 -- Jérémy Lal <kapouer@melix.org>  Sat, 17 Mar 2012 23:39:14 +0100
