=== debian/control ===
Source: node-graceful-fs
Section: web
Priority: extra
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Jérémy Lal <kapouer@melix.org>
Build-Depends:
 debhelper (>= 8.0.0)
 , dh-buildinfo
Standards-Version: 3.9.3
Homepage: https://github.com/isaacs/node-graceful-fs
Vcs-Git: git://git.debian.org/collab-maint/node-graceful-fs.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/node-graceful-fs.git;a=summary

Package: node-graceful-fs
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: fs module with support for opening lots of files
 Just like node's fs module, but it does an incremental back-off
 when EMFILE is encountered.
 Useful in asynchronous situations where one needs to try to open
 lots and lots of files.
