=== debian/watch ===
version=3
opts=downloadurlmangle=s/.*v(.*)/http\:\/\/registry\.npmjs\.org\/graceful\-fs\/-\/graceful\-fs\-$1\.tgz/,\
filenamemangle=s/.*v(.*)$/graceful\-fs-$1\.tar\.gz/ \
https://github.com/isaacs/node-graceful-fs/tags .*/tarball/v([\d.-]+)
