## node-graceful-fs 1.1.8

=== debian/changelog ===
node-graceful-fs (1.1.8-1) unstable; urgency=low

  * Upstream update.
    Does not require fast-list. Closes:#667017.
  * Fix watch file.

 -- Jérémy Lal <kapouer@melix.org>  Tue, 20 Mar 2012 00:47:28 +0100
