=== debian/control ===
--- 
+++ 
@@ -16,8 +16,10 @@
 Depends:
  ${misc:Depends}
  , nodejs
-Description: fs module with support for opening lots of files
- Just like node's fs module, but it does an incremental back-off
+Description: fs module for Node.js with support for opening lots of files
+ Just like Node.js fs module, but it does an incremental back-off
  when EMFILE is encountered.
  Useful in asynchronous situations where one needs to try to open
  lots and lots of files.
+ .
+ Node.js is an event-based server-side javascript engine.
