=== debian/watch ===
version=3
opts=downloadurlmangle=s/.*\/([\d.-]+)/http\:\/\/registry\.npmjs\.org\/graceful\-fs\/-\/graceful\-fs\-$1\.tgz/,\
filenamemangle=s/.*\/([\d.-]+)/node-graceful-fs-$1\.tar\.gz/ \
https://github.com/isaacs/node-graceful-fs/tags .*/tarball/([\d.-]+)
