## node-graceful-fs 2.0.0

=== debian/changelog ===
node-graceful-fs (2.0.0-2) unstable; urgency=low

  * links: fix paths 

 -- Jérémy Lal <kapouer@melix.org>  Sat, 17 Aug 2013 09:43:16 +0200

node-graceful-fs (2.0.0-1) unstable; urgency=low

  * Upstream update
  * copyright:
    + Add Mike Gabriel as copyright holder to debian/* files.
    + switch to BSD-2-clause for both upstream and debian/* files
  * control:
    + canonicalize Vcs fields
    + Standards-Version 3.9.4
    + drop version on nodejs dependency

 -- Jérémy Lal <kapouer@melix.org>  Thu, 15 Aug 2013 15:46:55 +0200

node-graceful-fs (1.2.1-1) unstable; urgency=low

  * New upstream release.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 27 May 2013 01:10:14 +0200

node-graceful-fs (1.2.0-1) experimental; urgency=low

  * Upstream update.
  * Use github url in watch file. 

 -- Jérémy Lal <kapouer@melix.org>  Fri, 22 Mar 2013 01:09:17 +0100
