=== debian/control ===
Source: node-graceful-fs
Section: web
Priority: extra
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders:
 Jérémy Lal <kapouer@melix.org>,
 Mike Gabriel <sunweaver@debian.org>,
Build-Depends:
 debhelper (>= 8.0.0),
 dh-buildinfo,
Standards-Version: 3.9.4
Homepage: https://github.com/isaacs/node-graceful-fs
Vcs-Git: git://anonscm.debian.org/collab-maint/node-graceful-fs.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/node-graceful-fs.git

Package: node-graceful-fs
Architecture: all
Depends:
 ${misc:Depends},
 nodejs
Description: drop-in replacement improving the Node.js fs module
 node-graceful-fs module normalizes behavior across different platforms
 and environments, and makes filesystem access more resilient to errors:
  * queues up open and readdir calls, and retries them once something
    closes if there is an EMFILE error from too many file descriptors.
  * fixes lchmod for Node versions prior to 0.6.2
  * implements fs.lutimes if possible. Otherwise it becomes a noop.
  * ignores EINVAL and EPERM errors in chown, fchown or lchown if the
    user isn't root.
  * makes lchmod and lchown become noops, if not available.
  * retries reading a file if read results in EAGAIN error.
 .
 Node.js is an event-based server-side javascript engine.
