=== debian/watch ===
version=3
opts=filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-graceful-fs-$1.tar.gz/ \
https://github.com/isaacs/node-graceful-fs/tags .*/archive/v?([\d\.]+).tar.gz
