## node-graceful-fs 3.0.2

=== debian/changelog ===
node-graceful-fs (3.0.2-1) unstable; urgency=medium

  * Imported Upstream version 3.0.2
  * Standards-Version: 3.9.5
  * Build-Depends nodejs
  * Install fs.js, package.json
  * Move to pkg-javascript

 -- Jérémy Lal <kapouer@melix.org>  Tue, 29 Jul 2014 02:48:07 +0200
