=== debian/control ===
--- 
+++ 
@@ -7,11 +7,12 @@
  Mike Gabriel <sunweaver@debian.org>,
 Build-Depends:
  debhelper (>= 8.0.0),
+ nodejs,
  dh-buildinfo,
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: https://github.com/isaacs/node-graceful-fs
-Vcs-Git: git://anonscm.debian.org/collab-maint/node-graceful-fs.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/node-graceful-fs.git
+Vcs-Git: git://anonscm.debian.org/pkg-javascript/node-graceful-fs.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-javascript/node-graceful-fs.git
 
 Package: node-graceful-fs
 Architecture: all
