## node-graceful-fs 4.1.11

=== debian/changelog ===
node-graceful-fs (4.1.11-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <julien.puydt@laposte.net>  Tue, 29 Nov 2016 08:27:37 +0100

node-graceful-fs (4.1.10-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <julien.puydt@laposte.net>  Sun, 06 Nov 2016 10:19:19 +0100

node-graceful-fs (4.1.9-1) unstable; urgency=medium

  * Team upload.
  * Push standards-version to 3.9.8.
  * Push dh compat to 10.
  * Remove cruft from d/control and d/rules.
  * Use https for Vcs-* fields.
  * New upstream release. (Closes: #840923)
  * Add myself to uploaders.
  * Update d/copyright to the new license.

 -- Julien Puydt <julien.puydt@laposte.net>  Sun, 30 Oct 2016 08:16:45 +0100
