=== debian/control ===
--- 
+++ 
@@ -5,20 +5,16 @@
 Uploaders:
  Jérémy Lal <kapouer@melix.org>,
  Mike Gabriel <sunweaver@debian.org>,
-Build-Depends:
- debhelper (>= 8.0.0),
- nodejs,
- dh-buildinfo,
-Standards-Version: 3.9.5
+ Julien Puydt <julien.puydt@laposte.net>
+Build-Depends: debhelper (>= 10), nodejs
+Standards-Version: 3.9.8
 Homepage: https://github.com/isaacs/node-graceful-fs
-Vcs-Git: git://anonscm.debian.org/pkg-javascript/node-graceful-fs.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-javascript/node-graceful-fs.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-graceful-fs.git
+Vcs-Browser: https://anonscm.debian.org/git/pkg-javascript/node-graceful-fs.git
 
 Package: node-graceful-fs
 Architecture: all
-Depends:
- ${misc:Depends},
- nodejs
+Depends: ${misc:Depends}, nodejs
 Description: drop-in replacement improving the Node.js fs module
  node-graceful-fs module normalizes behavior across different platforms
  and environments, and makes filesystem access more resilient to errors:
