## node-graceful-fs 4.2.0

=== debian/changelog ===
node-graceful-fs (4.2.0-2) unstable; urgency=medium

  * Bump dh compat to 12 and drop d/compat.

 -- Julien Puydt <jpuydt@debian.org>  Sat, 27 Jul 2019 18:46:09 +0200

node-graceful-fs (4.2.0-1) unstable; urgency=medium

  * New upstream release.
  * Mark the package Multi-Arch: foreign following hinter.
  * Bump std-ver to 4.4.0.

 -- Julien Puydt <jpuydt@debian.org>  Mon, 08 Jul 2019 08:55:59 +0200

node-graceful-fs (4.1.15-1) unstable; urgency=medium

  * New upstream release.
  * Refresh packaging:
    - Update dates in d/copyright and use my debian.org address.
    - Bump dh compat to 11.
    - Move to section javascript.
    - Bump std-ver to 4.3.0.
    - Bump d/watch to version 4.
    - Move to priority optional. 
    - Point Vcs-* fields to salsa.
  * Make the tests run at build-time.
  * Add trivial autopkgtest.

 -- Julien Puydt <jpuydt@debian.org>  Tue, 16 Apr 2019 11:57:36 +0200
