=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS) $(DEB_BUILD_PROFILES)))
override_dh_auto_test:
	mv test/avoid-memory-leak.js test/avoid-memory-leak.js.bak
	tap test/
	mv test/avoid-memory-leak.js.bak test/avoid-memory-leak.js
else
override_dh_auto_test:
	@echo '**************************************************'
	@echo '             Skip test suite'
	@echo '**************************************************'
endif
