## node-graceful-fs 4.2.2

=== debian/changelog ===
node-graceful-fs (4.2.2-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Mon, 19 Aug 2019 14:29:54 +0200

node-graceful-fs (4.2.1-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Sat, 10 Aug 2019 12:39:24 +0200
