=== debian/control ===
--- 
+++ 
@@ -1,19 +1,19 @@
 Source: node-graceful-fs
-Section: web
-Priority: extra
+Section: javascript
+Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders:
  Jérémy Lal <kapouer@melix.org>,
- Mike Gabriel <sunweaver@debian.org>,
- Julien Puydt <julien.puydt@laposte.net>
-Build-Depends: debhelper (>= 10), nodejs
-Standards-Version: 3.9.8
+ Julien Puydt <jpuydt@debian.org>
+Build-Depends: debhelper-compat (= 12), nodejs, node-tap
+Standards-Version: 4.4.0
 Homepage: https://github.com/isaacs/node-graceful-fs
-Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-graceful-fs.git
-Vcs-Browser: https://anonscm.debian.org/git/pkg-javascript/node-graceful-fs.git
+Vcs-Git: https://salsa.debian.org/js-team/node-graceful-fs.git
+Vcs-Browser: https://salsa.debian.org/js-team/node-graceful-fs
 
 Package: node-graceful-fs
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}, nodejs
 Description: drop-in replacement improving the Node.js fs module
  node-graceful-fs module normalizes behavior across different platforms
