=== debian/rules ===
--- 
+++ 
@@ -5,9 +5,12 @@
 
 ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS) $(DEB_BUILD_PROFILES)))
 override_dh_auto_test:
+	# those tests require('import-fresh') which we don't have
 	mv test/avoid-memory-leak.js test/avoid-memory-leak.js.bak
+	mv test/close.js test/close.js.bak
 	tap test/
 	mv test/avoid-memory-leak.js.bak test/avoid-memory-leak.js
+	mv test/close.js.bak test/close.js
 else
 override_dh_auto_test:
 	@echo '**************************************************'
