## node-graceful-fs 4.2.3

=== debian/changelog ===
node-graceful-fs (4.2.3-2) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.5.0
  * Add "Rules-Requires-Root: no"
  * Add debian/gbp.conf
  * Add upstream/metadata
  * Remove useless and broken link (Closes: #951478)
  * Use pkg-js-tools auto test & install
  * Update copyright

 -- Xavier Guimard <yadd@debian.org>  Mon, 17 Feb 2020 13:47:10 +0100

node-graceful-fs (4.2.3-1) unstable; urgency=medium

  * New upstream release.
  * Install files in /usr/share following new policy.
  * Bump std-vers to 4.4.1.

 -- Julien Puydt <jpuydt@debian.org>  Mon, 28 Oct 2019 08:29:34 +0100
