=== debian/control ===
--- 
+++ 
@@ -5,16 +5,21 @@
 Uploaders:
  Jérémy Lal <kapouer@melix.org>,
  Julien Puydt <jpuydt@debian.org>
-Build-Depends: debhelper-compat (= 12), nodejs, node-tap
-Standards-Version: 4.4.0
+Testsuite: autopkgtest-pkg-nodejs
+Build-Depends: debhelper-compat (= 12)
+ , node-tap <!nocheck>
+ , pkg-js-tools (>= 0.9.20~)
+Standards-Version: 4.5.0
 Homepage: https://github.com/isaacs/node-graceful-fs
 Vcs-Git: https://salsa.debian.org/js-team/node-graceful-fs.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-graceful-fs
+Rules-Requires-Root: no
 
 Package: node-graceful-fs
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends}, nodejs
+Depends: ${misc:Depends}
+ , nodejs
 Description: drop-in replacement improving the Node.js fs module
  node-graceful-fs module normalizes behavior across different platforms
  and environments, and makes filesystem access more resilient to errors:
