## node-graceful-fs 4.2.4

=== debian/changelog ===
node-graceful-fs (4.2.4-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Thu, 30 Apr 2020 08:11:05 +0200
