## node-graceful-fs 4.2.4+repack

=== debian/changelog ===
node-graceful-fs (4.2.4+repack-1) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 13
  * Use dh-sequence-nodejs
  * Embed @types/graceful-fs and repack

 -- Xavier Guimard <yadd@debian.org>  Sun, 08 Nov 2020 16:17:08 +0100
