=== debian/control ===
--- 
+++ 
@@ -6,9 +6,9 @@
  Jérémy Lal <kapouer@melix.org>,
  Julien Puydt <jpuydt@debian.org>
 Testsuite: autopkgtest-pkg-nodejs
-Build-Depends: debhelper-compat (= 12)
+Build-Depends: debhelper-compat (= 13)
  , node-tap <!nocheck>
- , pkg-js-tools (>= 0.9.20~)
+ , dh-sequence-nodejs
 Standards-Version: 4.5.0
 Homepage: https://github.com/isaacs/node-graceful-fs
 Vcs-Git: https://salsa.debian.org/js-team/node-graceful-fs.git
@@ -20,6 +20,7 @@
 Multi-Arch: foreign
 Depends: ${misc:Depends}
  , nodejs
+Provides: ${nodejs:Provides}
 Description: drop-in replacement improving the Node.js fs module
  node-graceful-fs module normalizes behavior across different platforms
  and environments, and makes filesystem access more resilient to errors:
